# Translation of Plugins - WordPress Robots.txt optimizer (+ XML Sitemap) – Boost SEO, Traffic &amp; Rankings - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WordPress Robots.txt optimizer (+ XML Sitemap) – Boost SEO, Traffic &amp; Rankings - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-11-20 03:52:44+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WordPress Robots.txt optimizer (+ XML Sitemap) – Boost SEO, Traffic &amp; Rankings - Stable (latest release)\n"

#: admin/views/metabox.view.php:17
msgid "*if activated, it will add rules in robots.txt to exclude this post from being visible on SERPs."
msgstr "*si activé, des instructions (Disallow) seront rajoutées dans le robots.txt pour exclure cette page des SERPs."

#: admin/views/metabox.view.php:13
msgid "Global Setting"
msgstr "Paramètres généraux"

#: admin/views/metabox.view.php:5
msgid "Disallow this post in robots.txt*"
msgstr "Ne pas indexer cette page via le robots.txt*"

#: admin/traits/Sitemap.php:43
msgid "Yoast SEO is installed."
msgstr "YOAST SEO est installé."

#: admin/traits/Sitemap.php:36 admin/traits/Sitemap.php:45
msgid "<a href=\"%s\">XML Sitemap</a> detected but not added."
msgstr "<a href=\"%s\">Sitemap XML</a> détectée mais pas ajoutée."

#: admin/controllers/SettingsController.php:33
msgid "Better Robots.txt"
msgstr "Better Robots.txt"

#: admin/controllers/SettingsController.php:18
msgid "<a href=\"%s\">Get Pro version</a> to enable"
msgstr "<a href=\"%s\">Passez à la version PRO</a> pour activer"

#: admin/controllers/RobotsController-copy.php:101
msgid "# Manual rules with Better Robots.txt Post Meta Box"
msgstr "# Manual rules with Better Robots.txt Post Meta Box"

#: admin/controllers/RobotsController-copy.php:57
msgid "# Popular chinese search engines"
msgstr "# Moteurs de recherche chinois populaires"

#: admin/views/metabox.view.php:10
msgid "Disallow"
msgstr "Refuser"

#: admin/traits/Sitemap.php:52
msgid "sitemap option"
msgstr "option du sitemap"

#. Author URI of the plugin
#: better-robots-txt.php
msgid "https://pagup.com/"
msgstr "https://pagup.com/"

#. Author of the plugin
#: better-robots-txt.php
msgid "Pagup"
msgstr "Pagup"

#: admin/controllers/RobotsController-copy.php:121
msgid "# This robots.txt file was created by"
msgstr "# Ce robots.txt a été créé par"